package it.integry.integrywmsnative.gest.contab_doc_interni.ui;

import it.integry.integrywmsnative.core.data_store.db.entity.SqlMtbColt;
import it.integry.integrywmsnative.core.data_store.db.wrappers.DocInternoWrapper;

public class DocInterniListModel {


    private SqlMtbColt document;
    private int productsCount;

    public SqlMtbColt getDocument() {
        return document;
    }

    public void setDocument(SqlMtbColt document) {
        this.document = document;
    }

    public int getProductsCount() {
        return productsCount;
    }

    public void setProductsCount(int productsCount) {
        this.productsCount = productsCount;
    }
}
